Bug 429378 - PDF files are not searchable within Firefox w/Adobe Reader addon
PDF files are not searchable within Firefox w/Adobe Reader addon
Status: CLOSED DUPLICATE of bug 388961
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
firefox3INSUFFICIENT_DATAmassClosing
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 18:18 EST by Robert Kochis
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 10:04:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Kochis 2008-01-18 18:18:03 EST
Adobe reader add-on in firefox does not allow PDF file to be searched.  Search
fields will not allow focus thereby preventing the user from entering text.
Firefox 2.0.0.10, Adobe Reader 8.1.1, Fedora 8

If the PDF file is saved to the Desktop and then read with the standard reader
the search fields work correctly.

Apologies, I am not sure if this is called an extension, plug-in, addon,
bandaid, ...
Comment 1 Martin Stransky 2008-01-24 08:18:59 EST
Do you run adobe reader plugin on x86_64? If so it's a dupe of Bug 388961
Comment 2 Matěj Cepl 2008-02-21 17:34:09 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 3 Matěj Cepl 2008-02-21 17:35:14 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 4 Matěj Cepl 2008-04-09 10:04:52 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

[This is a mass-closing request, if you think that this bug shouldn't be closed,
please, reopen with additional information.]
Comment 5 Robert Kochis 2008-04-09 11:05:29 EDT
I have downloaded the beta as requested and installed by using the command
'firefox' from /tmp/firefox.  When launching firefox, version 2 still loads.
Comment 6 Martin Stransky 2008-04-09 11:26:29 EDT
I think it's really a dupe of Bug 388961.

*** This bug has been marked as a duplicate of 388961 ***

Note You need to log in before you can comment on or make changes to this bug.